main {
    font-family: "Inter", sans-serif;
    width: 90%;
    max-width: 1160px;
    margin: 100px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    background-color: white;
}

main > div {
    width: 100%;
}

main .contact-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 60px 40px;
}

main .contact-info h2 {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.28;
    letter-spacing: .14em;
    text-transform: uppercase;
    width: 100%;
}

main .contact-info div {
    /* width: 50%; */
    /* min-width: 230px; */
    width: 230px;
    margin-top: 30px;
}

main .contact-info div h3 {
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

main .contact-info div span {
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: .015em;
    margin-top: 16px;
}

main #map { height: 500px; }

@media (min-width: 768px) {}
@media (min-width: 1023px) {
    main { width: 85%; }
    main > div { width: 50%; }
}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}